﻿@font-face { font-family: 'OpenSansHebrew'; src: url('OpenSansHebrew-Regular.ttf') format('truetype'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'OpenSansHebrew'; src: url('OpenSansHebrew-Bold.ttf') format('truetype'); font-weight: bold; font-style: normal; }
/********************* clearfix ***********************/
.clear { clear: both; display: block; height: 0; overflow: hidden; visibility: hidden; width: 0; }
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }
/********************* end clearfix ***********************/
/********************* Master Layout ***********************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, input, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; }
br { margin: 0; padding: 0; line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
    blockquote:before, blockquote:after,
    q:before, q:after { content: ''; content: none; }
body { background-color: #fff; line-height: 1; font-size: 12px; color: #4b4b4b; font-family: 'OpenSansHebrew', Arial, Helvetica, sans-serif; direction: rtl; margin: 0; padding: 0; }
a { text-decoration: none; outline: none; }
header { background: url(../images/bg_header.jpg) repeat-x; height: 215px; }
.top-header { color: #333; }
    .top-header a { color: #3b5998; }
        .top-header a:hover { text-decoration: none; color: #2a6496; }
.logo { float: left; }
    .logo img { float: left; }
.facebook, .waze { margin-left: 10px; border-left: 1px solid #dfdfdf; float: right; width: 34px; height: 32px; line-height: 42px; }
    .facebook a { color: #0f3158 !important; }
.waze, .facebook { border: none; margin-left: 0; }
.footerbox .waze { line-height: 34px; }
ul.top-nav { font-family: 'OpenSansHebrew', Arial, Helvetica, sans-serif; float: right; font-size: 14px; list-style-type: none; margin: 0; height: 72px; padding-top: 4px; }
    ul.top-nav li:first-child { display: inline; margin-right: 0; }
    ul.top-nav li { display: inline; margin-right: 0%; }
        ul.top-nav li:hover { background-color: #404040; }
        ul.top-nav li.selected { background-color: #404040; }
        ul.top-nav li a { color: #fff; font-size: 15px; line-height: 22px; padding: 17px 15px; }
        ul.top-nav li:hover a { color: #fff; }
        ul.top-nav li.selected a { color: #fff; }
ul.sub_menu li a { color: #404040 !important; }
    ul.sub_menu li a:hover { background-color: #404040 !important; color: #fff !important; }
.header-icons { padding-top: 20px; }
.home-gallery { margin-top: 20px; }
.search-bg { background-color: #fff; color: #4b4b4b; padding-top: 30px; padding-bottom: 30px; }
.src-box { float: right; width: 20%; padding: 10px; }
.pnl-prod-src .src-box { width: 100%; padding: 5px; }
.src-box2 { float: right; width: 18%; padding: 10px; }
    .src-box2:last-of-type { width: 10%; }
.src-box3 { float: right; width: 8%; padding: 10px; }
.src-box33 { float: right; width: 15%; padding: 10px; }
.src-box5 { float: right; width: 16%; padding: 10px; }
.src-box4 { height: auto; margin: 15px 10px 0 10px; float: right; font-size: 14px; line-height: 20px; }
    .src-box4 input[type="checkbox"] { margin: 4px 0 2px 5px; float: right; width: auto; }
    .src-box4 label { display: inline-block; margin: 0; line-height: 20px; width: auto; }
.src-txt { text-align: right; font-size: 14px; color: #4b4b4b; line-height: 20px; margin-bottom: 10px; font-weight: bold; }
.src-txt2 { text-align: right; font-size: 14px; color: #4b4b4b; line-height: 20px; margin-bottom: 4px; margin-top: 4px; }
.src-txt2a { padding-right: 10px; text-align: right; font-size: 14px; color: #4b4b4b; line-height: 20px; margin-bottom: 4px; margin-top: 4px; }
.src-txt4 { text-align: right; font-size: 14px; color: #4b4b4b; line-height: 20px; padding-right: 5px; }
.src-txt3 { text-align: left; font-size: 14px; color: #4b4b4b; line-height: 30px; padding-left: 5px; }
.src-box select, .src-box input[type="text"], .src-box2 select, .src-box2 input[type="text"], .src-box3 select, .src-box3 input[type="text"], .src-box33 select, .src-box33 input[type="text"], .pnl-prod-src select, .pnl-prod-src input[type="text"], .src-box5 input[type="text"], .notice-form select { border: 1px solid #4b4b4b; padding: 5px; background: none; min-height: 32px; line-height: 24px; font-size: 14px; height: 32px; color: #292929; }
.search-bg select, .pnl-prod-src select, .notice-form select { background: transparent; -webkit-appearance: none; -moz-appearance: none; appearance: none; overflow: hidden; overflow: -moz-hidden-unscrollable; background: url(../images/ddl.jpg) no-repeat left; }
    .search-bg select::-ms-expand, .pnl-prod-src select::-ms-expand, .notice-form select::-ms-expand { display: none; }
.src-box2 input[type="submit"] { color: #fff; background: url(../images/search_bg.jpg) no-repeat left center #404040; height: 32px; font-size: 18px; margin-top: 30px; width: 100%; text-align: right; padding-right: 35%; }
.pnl-prod-src input[type="submit"] { color: #fff; background-color: #a4161a; font-size: 18px; margin-top: 20px; padding: 7px 24px; text-align: center; }
.main-bg { padding: 5px; }
    .main-bg h2 { color: #394041; font-weight: bold; font-size: 24px; text-align: center; margin-top: 10px; }
.products { margin-top: 20px; }
.product { border: 1px solid #4b4b4b; width: 49%; margin: 1% 0 1% 1%; background-color: #fff; }
    .product img { height: 210px; width: 100%; }
.product-name { color: #292929; font-size: 14px; line-height: 40px; text-indent: 10px; }
    .product-name a { color: #292929; font-weight: bold; }
        .product-name a:hover { text-decoration: none; }
.favourite { height: 34px; font-size: 12px; font-weight: bold; color: #292929 !important; border-right: 1px solid #dfdfdf; line-height: 34px; padding-right: 8px; }
    .favourite:hover { text-decoration: underline !important; }
    .favourite i { float: right; width: 28px; margin-left: 5px; color: #aa0000; }
    .favourite:hover i { color: #aa0000; }
    .favourite .fa-star { margin-left: 5px; }
.email { max-width: 190px; float: left; background: url(../images/email.png) no-repeat right 3px; padding-right: 20px; height: 38px; color: #0f3158; line-height: 38px; }
.price { background: url(../images/price-bg.png) no-repeat left center; width: 30% !important; color: #fff; text-align: right; text-indent: 8px; line-height: 46px; font-size: 16px; height: 46px; }
    .price span { font-size: 14px; }
.prod-text { color: #777777; height: 80px; overflow: hidden; font-size: 14px; padding-left: 5px; line-height: 20px; margin-top: 10px; padding-right: 10px; }
.prod-more { color: #464d4e; padding-right: 5px; margin-top: 5px; font-size: 12px; text-align: left; padding-left: 5%; }
    .prod-more a { color: #464d4e; margin-left: 5px; font-weight: bold; }
.prod-more { padding-right: 0; }
.product-btm { color: #fff; height: 46px; margin-top: -46px; line-height: 46px; }
.product-btm-icons { background-color: #404040; /*#aa0000;*/ padding-right: 5px; font-weight: bold; }
    .product-btm-icons .godel-mr { width: auto; margin-left: 10px; }
    .product-btm-icons .rooms { padding-right: 34px; width: auto; margin-left: 10px; }
    .product-btm-icons .bath { width: auto; margin-left: 10px; }
    .product-btm-icons .parking-mr { padding-right: 20px; width: auto; margin-left: 10px; }
.product-btm-big { line-height: 46px; }
.godel-mr { float: right; background: url(../images/mr.png) no-repeat right center; height: 46px; line-height: 48px; padding-right: 18px; font-size: 12px; margin-left: 10px; }
.rooms { float: right; background: url(../images/bed.png) no-repeat right center; height: 46px; line-height: 48px; padding-right: 32px; font-size: 12px; margin-left: 10px; }
.bath { float: right; background: url(../images/bath.png) no-repeat right center; height: 46px; line-height: 48px; padding-right: 25px; font-size: 12px; margin-left: 10px; }
.parking { float: right; background: url(../images/parking.png) no-repeat right center; height: 46px; line-height: 48px; padding-right: 24px; font-size: 12px; margin-left: 10px; }
.add-to-favorites { padding-right: 1%; float: right; height: 46px; width: 19%; cursor: pointer; }
    .print:hover, .add-to-favorites:hover { text-decoration: underline; }
.add-to-favorites2 { float: left; height: 40px; width: 16%; border-right: 1px solid #dedede; color: #395b89; }
    .add-to-favorites2 .fa-lg { width: 28px; float: right; color: #395b89; line-height: 40px; }
.add-to-favorites a { height: 46px; line-height: 46px; color: #fff; display: inline-block; font-family: 'OpenSansHebrew', Arial, Helvetica, sans-serif !important; padding-right: 5px; }
    .add-to-favorites a:hover { color: #fff; text-decoration: underline; }
.godel-mr2 { width: 23%; padding-right: 5px; float: right; background: url(../images/mr.jpg) no-repeat 90% center; height: 40px; text-indent: 30px; border-left: 1px solid #dedede; }
.rooms2 { width: 23%; padding-right: 5px; float: right; background: url(../images/beds.jpg) no-repeat 90% center; height: 40px; text-indent: 30px; border-left: 1px solid #dedede; }
.bath2 { width: 23%; padding-right: 5px; float: right; background: url(../images/bath.jpg) no-repeat 90% center; height: 40px; text-indent: 30px; border-left: 1px solid #dedede; }
.parking2 { width: 30%; padding-right: 5px; float: right; background: url(../images/parking.jpg) no-repeat 90% center; height: 40px; text-indent: 30px; }
footer { background-color: #434343; }
.footer { margin-top: 30px; margin-bottom: 30px; }
    .footer .footerbox { width: 20%; border-left: 2px solid #4b4b4b; min-height: 200px; }
        .footer .footerbox:last-child { border: none; }
.footerbox h3 { margin-top: 20px; text-indent: 10px; color: #fff; font-size: 18px; margin-bottom: 20px; }
.footerbox li { line-height: 28px; }
.footerbox ul { padding-left: 10px; margin-right: 10px; }
.footerbox { line-height: 30px; font-size: 14px; }
    .footerbox ul li:last-child { border: none; }
    .footerbox ul li a { color: #fff; font-size: 12px; }
        .footerbox ul li a:hover { color: #f3f2f2; text-decoration: underline; }
    .footerbox a:hover { color: #f3f2f2; }
    .footerbox div { margin-right: 10px; color: #fff; }
        .footerbox div a { color: #fff; }
.partners { margin-top: 10px; border: 1px solid #4b4b4b; padding-bottom: 30px; margin-bottom: 30px; padding-top: 30px; }
.partners-top { margin-top: 20px; text-align: center; }
    .partners-top p { display: inline-block; text-align: center; font-size: 18px; color: #434343; }
.img-text { color: #fff; background-color: #0e3058; padding: 8px 10px; position: absolute; right: 20px; bottom: 0; }
.img-text2 { text-align: right; font-size: 18px; padding-right: 10px; font-weight: bold; }
.remove { position: absolute; opacity: 1; left: 20px; top: 15px; width: 19px; height: 20px; cursor: pointer; }
    .remove:hover { opacity: 0.7; }
    .remove img { width: 19px; height: 20px; padding: 0; margin: 0; }
.prod-left { padding-left: 10px; }
.prod-scroll { margin-top: 20px; border: 1px solid #4b4b4b; padding: 5px; }
    .prod-scroll .glyphicon-chevron-left { cursor: pointer; margin-left: -20px !important; }
    .prod-scroll .glyphicon-chevron-right { cursor: pointer; margin-right: -16px !important; }
    .prod-scroll .carousel-control { width: 5% !important; cursor: pointer; }
.prod-images { width: 90%; margin: 0 auto; }
    .prod-images img { height: 110px !important; margin: 3px; }
.prod-hd-type { background: url(../images/l-arrow2.png) right center no-repeat #01152b; height: 42px; /*#1c5fad*/ color: #d3d3d3; width: 14%; text-align: center; }
.prod-hd-txt { direction: ltr; text-align: right; }
.prod-hd-txt2 { text-align: right; font-weight: bold; }
.slider { position: relative; }
.prod-header { background-color: #dedede; color: #fff; height: 42px; line-height: 42px; font-size: 16px; }
.product-main { background-color: #fff; border: 1px solid #dfdfdf; color: #2d2d2d; }
.head-strip { background-color: #e8e8e8; border-bottom: 1px solid #dfdfdf; color: #444444; line-height: 44px; font-size: 18px; padding: 1px 15px 1px 1px; }
.head-price { background: url(../images/nis.png) no-repeat 98% center #a4161a; color: #fff; line-height: 44px; font-size: 22px; padding-right: 50px; }
.prod-title { background: url(../images/left_c.jpg) no-repeat left center #aa0000; color: #fff; font-size: 18px; letter-spacing: 0.5px; line-height: 46px; height: 46px; }
.prod-title2 { background-color: #0e3058; color: #fff; line-height: 36px; letter-spacing: 0.5px; font-size: 18px; padding-right: 15px; margin: 15px 0 30px 0; max-width: 150px; }
.prod-title3 { color: #384042; line-height: 36px; letter-spacing: 0.5px; font-size: 20px; padding-right: 5px; margin: 15px 0 10px 0; max-width: 150px; }
.prod-prop { border-bottom: 1px solid #eeeeee; color: #272526; font-size: 14px; height: 32px; line-height: 32px; width: 50%; letter-spacing: -0.5px; }
    .prod-prop img { display: inline-block; margin-right: 5px; width: 14px; opacity: 0.8; }
.pnl-prod { margin-top: 25px; padding-right: 10px; width: 73%; float: left; margin-left: 30px; }
.pnl-prod-l { margin-top: 25px; margin-left: 10px; width: 25%; max-width: 270px; }
.pnl-prod-src { background-color: #fff; border: 1px solid #dfdfdf; padding: 15px; }
.prod-img-left { float: left; max-width: 720px; width: 89%; height: 385px; }
.slide-l { width: 11%; }
.slider-nav { overflow: hidden; position: relative; }
    .slider-nav img { width: 100%; margin-bottom: 7px; height: 62px; }
.big-img { text-align: center; }
    .big-img img { max-width: 100%; max-height: 520px; display: inline; }
.prod-long-txt { padding-right: 2%; line-height: 30px; font-size: 16px; color: #262425; margin-top: 20px; margin-bottom: 15px; }
.product-main h2 { padding-right: 20px; font-size: 16px; }
.prod-details { padding-right: 2%; padding-left: 2%; }
.prod-mid { margin-top: 35px; }
.rptPlans { padding-bottom: 30px; }
.rptAgents { padding-bottom: 30px; }
.agents-title { background-color: #bf0101; font-size: 20px; font-weight: bold; margin-bottom: 10px; color: #fff; padding-right: 15px; height: 36px; line-height: 36px; }
.agents-img { padding-right: 15px; margin-top: 15px; padding-left: 15px; }
    .agent-img img, .agents-img img { border: 1px solid #e4e4e4; }
.contact-mid { padding-right: 2%; }
.contact-title { margin-top: 30px; color: #0e3058; font-weight: bold; font-size: 16px; margin-bottom: 20px; margin-top: 150px; }
.phone-bg { background: url(../images/phone-bg.png) no-repeat right center; padding-right: 40px; font-size: 14px; height: 30px; line-height: 30px; padding-right: 40px; }
    .phone-bg a, .mobile-bg a { text-decoration: none; color: #2d2d2d; }
.about-agent .phone-bg a, .mobile-bg a { text-decoration: none; color: #6b6b6b; }
.mobile-bg { background: url(../images/mobile-bg.png) no-repeat right center; padding-right: 40px; font-size: 14px; height: 30px; line-height: 30px; padding-right: 40px; }
.fax-bg { background: url(../images/fax-bg.png) no-repeat right center; padding-right: 40px; font-size: 14px; height: 30px; line-height: 30px; padding-right: 40px; }
.email-bg { background: url(../images/email-bg.png) no-repeat right center; padding-right: 40px; font-size: 14px; height: 30px; line-height: 30px; padding-right: 40px; }
    .email-bg a { color: #6b6b6b; }
.product-main .email-bg a { color: #2d2d2d; }
.details-bg { font-size: 14px; line-height: 22px; margin-bottom: 10px; margin-top: 5px; padding-left: 10px; text-align: justify; }
.prod-agents { padding-right: 2%; }
.contact-left { margin-top: 20px; }
    .contact-left h3 { color: #292929; font-size: 22px; margin-bottom: 10px; }
.agent-form-row { color: #5d6268; line-height: 30px; margin-top: 10px; font-size: 16px; }
    .contact-left input[type="text"], .agent-form-row input[type="text"] { border: 1px solid #4b4b4b; width: 70%; text-indent: 5px; float: right; color: #2a2627; }
    .contact-left textarea, .agent-form-row textarea { resize: none; border: 1px solid #4b4b4b; width: 70%; text-indent: 5px; float: right; color: #2a2627; }
    .contact-left input[type="submit"], .agent-form-row input[type="submit"] { color: #fff; background-color: #bf0101; text-align: center; float: right; font-size: 18px; padding: 3px 50px; margin-top: 1px; }
.btm-strip { background-color: #f5f5f5; color: #394041; line-height: 36px; font-size: 16px; padding: 2px; margin-top: 40px; }
.share-row { margin-top: 20px; height: 46px; line-height: 46px; background-color: #404040; color: #fff; font-size: 14px; font-weight: bold; }
.share-this { float: right; width: 9%; color: #fff; background-color: #384042; text-align: center; line-height: 46px; height: 46px; }
.share-facebook { background: url(../images/fb.png) no-repeat right center; color: #4267b2; float: right; width: 13%; text-align: right; margin-right: 1%; border-left: 1px solid #fff; }
.share-google { background: url(../images/gp.png) no-repeat right center; color: #dd4b39; float: right; width: 13%; text-align: right; margin-right: 1%; border-left: 1px solid #fff; }
.share-twitter { background: url(../images/tw.png) no-repeat right center; color: #1da1f2; float: right; width: 13%; text-align: right; margin-right: 1%; border-left: 1px solid #fff; }
.share-mail { background: url(../images/mail.png) no-repeat right center; color: #fff; float: right; width: 13%; text-align: right; margin-right: 1%; border-left: 1px solid #fff; }
.share-print { color: #fff; float: right; width: 14%; text-align: right; padding-right: 1%; border-left: 1px solid #fff; }
.share-whatsapp { background: url(../images/ws.png) no-repeat right center; color: #29c44d; float: right; width: 14%; text-align: right; padding-right: 1%; border-left: 1px solid #fff; }
    .share-facebook a, .share-google a, .share-twitter a, .share-whatsapp a, .share-mail a { height: 46px; line-height: 46px; color: #fff; display: inline-block; font-family: 'OpenSansHebrew', Arial, Helvetica, sans-serif !important; padding-right: 35px; }
.share-print a { height: 46px; line-height: 46px; color: #fff; display: inline-block; font-family: 'OpenSansHebrew', Arial, Helvetica, sans-serif !important; padding-right: 5px; }
    .share-facebook a:hover, .share-google a:hover, .share-twitter a:hover, .share-whatsapp a:hover, .share-mail a:hover, .share-print a:hover { color: #fff; text-decoration: underline; cursor: pointer; }
.head-strip-prop { float: right; width: 15%; }
.agent-name { background-color: #0e3058; color: #fff; line-height: 42px; font-size: 22px; padding-right: 15px; margin: 30px 0 0 0; }
.agent-main { background-color: #fff; border: 1px solid #dfdfdf; color: #2d2d2d; padding: 15px; }
.agent-details { border: 1px solid #dfdfdf; margin-bottom: 30px; padding-bottom: 30px; }
    .agent-details h3 { margin-top: 30px; margin-bottom: 15px; }
.agent-text { font-size: 14px; line-height: 30px; margin-top: 15px; padding-left: 3%; text-align: justify; border-bottom: 1px solid #dfdfdf; padding-bottom: 30px; }
.agent-contact { border-top: 1px solid #dfdfdf; font-size: 20px; margin-top: 25px; padding-top: 30px; margin-bottom: 20px; }
.agent-form-row { margin-top: 5px; margin-bottom: 10px; }
.agent-prod { border: 1px solid #dfdfdf; margin-bottom: 30px; }
    .agent-prod img { width: 100% !important; }
.agent-top { padding: 15px 15px 0 15px; }
    .agent-top .product-name { text-indent: 0; }
    .agent-top img { padding-left: 5px; width: 100%; }
.agent-title { margin-bottom: 10px; }
    .agent-title a { color: #2a2627; }
        .agent-title a:hover { text-decoration: none; }
.ag-row { line-height: 30px; font-size: 16px; }
    .ag-row a { color: #2a2627; }
.ag-prod-title { height: 40px; line-height: 40px; font-size: 18px; color: #54585b; }
.ag-prod-text { font-weight: bold; }
.ag-prod-price { color: #fff; background-color: #1b4d71; line-height: 30px; padding-right: 20px; font-size: 16px; }
.ag-prod-details { color: #5e5e5e; padding: 15px; line-height: 26px; font-size: 16px; }
.dvMap { padding: 0; }
.map { margin: 10px 0 0 0; width: 100%; }
.map-title { background-color: #404040; font-size: 18px; color: #fff; padding-right: 15px; height: 36px; line-height: 36px; }
.plans { padding: 0 15px 0 15px; margin-top: -15px; }
.plan-name { -moz-user-select: none; background-color: #f5f5f5; border: 1px solid #dedede; color: #394041; cursor: pointer; padding: 10px 15px; margin-bottom: 10px; font-size: 14px; }
.plan-img { margin-top: -10px; border-bottom: 1px solid #dfdfdf; border-left: 1px solid #dfdfdf; border-right: 1px solid #dfdfdf; }
.ic-plus { margin-left: 15px; }
.plus { cursor: pointer; line-height: 22px; text-align: right; font-size: 14px; margin-top: 10px; margin-right: 10px; width: 95%; }
.plus-m { display: none; cursor: pointer; line-height: 22px; text-align: right; font-size: 14px; margin-top: 10px; margin-right: 10px; width: 95%; }
.dvSrcM { display: block; }
.minus { cursor: pointer; line-height: 22px; text-align: right; font-size: 14px; margin-top: 10px; margin-right: 10px; width: 95%; }
    .plus .fa-plus-square, .plus-m .fa-plus-square, .minus .fa-minus-square, .minus-m .fa-minus-square { margin-left: 10px; }
.minus-m { cursor: pointer; line-height: 22px; text-align: right; font-size: 14px; margin-top: 10px; margin-right: 10px; width: 95%; }
.pnl-contact { margin-top: 25px; padding: 10px; color: #404040; margin-bottom: 40px; }
    .pnl-contact h3 { font-size: 22px; line-height: 40px; color: #262525; margin-top: 20px; margin-bottom: 10px; }
    .pnl-contact div:first-of-type { }
    .pnl-contact .fa-1x { margin-left: 10px; }
.contact-phone { line-height: 36px; font-size: 16px; }
    .contact-phone a, .contact-fax a { text-decoration: none; color: #404040; }
.contact-mobile { line-height: 36px; font-size: 16px; }
.contact-fax { line-height: 36px; font-size: 16px; }
.contact-email { line-height: 36px; font-size: 16px; }
    .contact-email a { color: #404040; }
.contact-address { line-height: 36px; font-size: 16px; }
.contact-head { line-height: 30px; font-size: 22px; margin-top: 30px; }
.contact-form { color: #404040; padding-top: 20px; }
    .contact-form div { line-height: 30px; font-size: 14px; }
    .contact-form input[type="text"] { border: 1px solid #4b4b4b; line-height: 28px; width: 80%; float: right; }
    .contact-form textarea { border: 1px solid #4b4b4b; resize: none; width: 80%; line-height: 20px; float: right; }
    .contact-form input[type="submit"], .notice-form input[type="submit"] { background-color: #a4161a; color: #fff; font-size: 18px; padding: 4px 30px; margin-top: 20px; }
.pnl-notice { color: #6b6b6b; background-color: #fff; border: 1px solid #dfdfdf; margin-top: 25px; padding: 30px; width: 70%; float: left; }
.notice-form { color: #525252; padding: 20px; }
    .notice-form div { line-height: 30px; font-size: 14px; }
    .notice-form input[type="text"] { border: 1px solid #cdcdcd; line-height: 28px; width: 80%; float: right; }
    .notice-form textarea { border: 1px solid #cdcdcd; line-height: 28px; width: 87%; line-height: 20px; resize: none; float: right; }
    .notice-form div.col-xs-6 { width: 44%; }
        .notice-form div.col-xs-6 input[type="text"], .notice-form div.col-xs-6 select { width: 82%; }
.notice-row { height: 80px; }
.text-page { margin: 20px 0; padding: 30px; font-size: 16px; line-height: 30px; border: 1px solid #dfdfdf; }
    .text-page img { max-width: 100%; }
.text-article-r { color: #6b6b6b; background-color: #fff; border: 1px solid #dfdfdf; font-size: 16px; line-height: 30px; margin-top: 25px; padding: 30px; float: left; }
    .text-article-r img { max-width: 50%; display: inline-block; float: left; padding: 0 10px 5px 0; }
.text-article-l { color: #6b6b6b; background-color: #fff; border: 1px solid #dfdfdf; font-size: 14px; line-height: 30px; margin-top: 25px; padding: 30px 8px 10px 5px; float: right; }
    .text-article-l .selected a { font-weight: bold; }
    .text-article-l h4 { font-size: 20px; font-weight: normal; line-height: 26px; margin: 0 0 38px; color: #6b6b6b; }
.about-agent { border: 1px solid #dedede; margin-bottom: 30px; padding: 16px 20px 0; }
    .about-agent img { margin-bottom: 30px; max-width: 167px; max-height: 250px; border: 2px solid #e4e4e4; }
    .about-agent h4 { font-size: 20px; font-weight: normal; line-height: 26px; margin: 0 0 15px; }
        .about-agent h4 a:hover { text-decoration: none; }
.page-title { background-color: #0e3058; color: #fff; font-size: 18px; letter-spacing: 0.5px; line-height: 36px; margin: 30px 0 0 0; max-width: 150px; padding-right: 15px; }
.agent-content { min-height: 80px; font-size: 14px; }
#dvMoreSrcA .src-box { width: 50%; }
#dvMoreSrcA .src-box-last { width: 100%; }
#dvMoreSrcA .src-box4 { margin: 0; width: 50%; float: right; }
    #dvMoreSrcA .src-box4 input[type="checkbox"] { margin: 8px 5px 10px; }
    #dvMoreSrcA .src-box4 label { line-height: 30px; }
div.dd_chk_drop { direction: rtl !important; text-align: right !important; top: 30px !important; right: 0 !important; }
.src-box2 .ddlchk, .src-box .ddlchk, .notice-form .ddlchk { border: 1px solid #4b4b4b; color: #292929; padding: 5px; background: none; min-height: 32px; line-height: 30px; font-size: 14px; height: 32px; background: url(../images/ddl.jpg) no-repeat left center !important; }
    .src-box2 .ddlchk:hover, .src-box .ddlchk:hover, .notice-form .ddlchk:hover { background-repeat: no-repeat !important; }
div.dd_chk_select div#caption { height: 22px !important; line-height: 22px !important; margin-right: 5px !important; text-align: right !important; }
#checks label { height: 30px; line-height: 30px; margin-right: 5px; }
#checks input[type="checkbox"] { line-height: 30px; }
#scroll-top { background: url(../images/top.jpg) no-repeat; bottom: 40px; color: #fff; height: 42px; line-height: 42px; position: fixed; right: 30px; text-align: center; transition: all 0.25s ease-in-out 0s; width: 42px; z-index: 9999; cursor: pointer; display: none; }
    #scroll-top:hover { opacity: 0.7; }
.fl { float: left; }
.txt-l { text-align: left; }
    .txt-l a { color: #bd0403; font-size: 24px; font-weight: bold; }
        .txt-l a:hover { color: #bd0403; }
.recommend { margin-top: 30px; background-color: #f2f2f2; border: 1px solid #dedede; font-size: 14px; line-height: 22px; margin-bottom: 28px; }
.recommend-prod-head { background-color: #fff; font-size: 22px; font-weight: 400; line-height: 50px; padding-right: 20px; }
.recommend-prod-head2 { background: url(../images/new-title.png) no-repeat right center; font-size: 22px; color: #fff; padding-right: 5%; margin-bottom: 1px; font-weight: normal; line-height: 46px; text-align: right; margin-top: 8px; }
.recommend-prod-head3 { background: url(../images/contact_head.png) no-repeat right center; font-size: 20px; color: #fff; padding-right: 2%; margin-top: 35px; font-weight: normal; line-height: 46px; text-align: right; }
.recommend-inner { padding: 15px; }
.recommend-prod { margin-bottom: 30px; }
    .recommend-prod img { width: 100%; margin-bottom: 15px; }
.rec-prod-name { height: 20px; line-height: 20px; overflow: hidden; }
    .rec-prod-name a { color: #394041; font-size: 14px; }
        .rec-prod-name a:hover { text-decoration: none; color: #df5400; }
.rec-prod-text { color: #75797a; font-size: 12px; margin-top: 10px; }
    .rec-prod-text a { color: #75797a; }
.rec-price { color: #0e3058; margin-top: 10px; font-size: 14px; font-weight: bold; text-align: right; direction: ltr; }
.big-search { color: #d3d3d3; position: absolute; right: 0; top: -53px; background: url(../images/btn-search.jpg) no-repeat #0e3058; width: 280px; height: 53px; z-index: 1000; font-size: 22px; line-height: 52px; text-align: right; text-indent: 30px; }
.brand_bottom { margin-bottom: 30px; margin-top: 20px; }
#wine_list { text-align: center; }
    #wine_list li { display: inline; font-size: 14px; padding: 0 5px; }
a.wine_num { color: #fff; background-color: #696969; display: inline-block; padding: 10px 13px; }
    a.wine_num:hover { background-color: #404040; text-decoration: none; }
.num_selected { color: #fff; background-color: #404040; display: inline-block; padding: 10px 13px; }
    .num_selected:hover { color: #fff; text-decoration: none; }
.partners-slide { padding: 0 30px 0 30px; text-align: center; }
    .partners-slide img { display: inline-block; height: 70px; }
.scrolloff { pointer-events: none; }
.similar { font-size: 14px; line-height: 22px; margin-bottom: 28px; margin-top: 10px; padding-bottom: 30px; }
.similar-prod { padding: 0 2% 2% 2%; }
    .similar-prod img, .recommend-home-prod img { height: 230px; margin-bottom: 15px; width: 100%; }
.recommend-home-prod { margin-left: 1%; }
.img-text-similar { background: rgba(0, 0, 0, 0.5); bottom: 15px; height: 72px; width: 100%; color: #fff; padding: 5px; position: absolute; }
    .img-text-similar div { font-weight: bold; opacity: 1; height: 30px; overflow: hidden; text-align: center; line-height: 30px; font-size: 14px; }
    .img-text-similar span { opacity: 1; text-align: center; line-height: 20px; font-size: 14px; direction: ltr; }
.notice-text { color: #6b6b6b; font-size: 16px; line-height: 30px; padding: 30px; }
.desktop { display: inline-block; }
.mobile { display: none; }
.yali { font-size: 12px; }
    .yali img { margin-right: 10px; }
.recommend-left { background: #d5d5d5 url(../images/carousel-nav-left.png) no-repeat scroll center 15px; left: 0; width: 25px; position: absolute; height: 40px; opacity: 1; }
.recommend-right { background: #d5d5d5 url(../images/carousel-nav-right.png) no-repeat scroll center 15px; right: 0; width: 25px; position: absolute; height: 40px; opacity: 1; }
    .recommend-left:hover, .recommend-right:hover { background-color: #0e3058; background-position: center -14px; }
.home-contact { padding-right: 2%; border: 1px solid #4b4b4b; padding: 1%; float: left; margin-left: 1%; min-height: 280px; }
    .home-contact input[type="text"] { border: 1px solid #4b4b4b; width: 98%; height: 34px; margin-bottom: 4px; float: right; font-size: 16px; text-indent: 5px; }
    .home-contact textarea { border: 1px solid #4b4b4b; width: 98%; height: 64px; resize: none; float: right; font-size: 16px; text-indent: 5px; }
    .home-contact span { float: right; width: 5px; }
    .home-contact input[type="submit"] { background-color: #cb0000; color: #fff; text-align: center; height: 42px; margin-top: 8px; font-size: 22px; width: 98%; }
.home-c-t { color: #fff; font-size: 22px; line-height: 46px; /* margin-bottom: 5px; */ background: url(../images/price-bg.png) no-repeat right center; padding-right: 10px; }
.home-c-m a { color: #bd0403; font-size: 24px; line-height: 40px; font-weight: bold; margin-left: 15px; margin-bottom: 10px; }
.top-search { color: #fff; padding-top: 22px; font-size: 14px; }
    .top-search input[type="text"] { background-color: #eee; color: #838383; height: 38px; line-height: 38px; width: 60%; margin-right: 10px; text-indent: 5px; }
    .top-search input[type="submit"] { background-color: #bd0403; color: #fff; height: 38px; line-height: 38px; padding: 0 30px; font-weight: bold; margin-right: -5px; }
.exclusive { position: absolute; top: 0; left: 0; background: url(../images/exclusive.png) no-repeat 0 0; width: 101px; height: 119px; font-size: 18px; text-align: center; color: #fff; }
    .exclusive i { width: 101px; height: 119px; font-style: normal; display: block; -webkit-transform: rotate(-50.0deg); -moz-transform: rotate(-50.0deg); -ms-transform: rotate(-50.0deg); -o-transform: rotate(-50.0deg); padding-left: 8px; padding-top: 36%; letter-spacing: 1px; }
.home-box { width: 34%; background-color: #f4f4f4; text-align: center; opacity: 0.9; padding: 10px; position: absolute; top: 5%; right: 3%; height: 90%; }
.home-red { background-color: #bd0403; color: #fff; bottom: 4%; position: absolute; width: 95%; padding: 10px 0; }
.line1 { color: #404040; font-size: 46px; font-weight: bold; margin-top: 5px; line-height: 64px; }
.line2 { color: #404040; font-size: 32px; line-height: 46px; }
.line3 { color: #404040; font-size: 36px; font-weight: bold; line-height: 54px; }
.line4 { color: #fff; font-size: 30px; font-weight: bold; line-height: 40px; }
.line5 { color: #fff; font-size: 44px; font-weight: bold; line-height: 60px; direction: ltr; }
.contact-msg { text-align: center; font-size: 18px; }
#carousel-example-generic2 .glyphicon-chevron-left { margin-left: -30px; }
#carousel-example-generic2 .glyphicon-chevron-right { margin-right: -30px; }
.footer-txt { text-align: center; line-height: 48px; margin-right: 0; color: #fff; margin-top: 30px; }
.footer-last { border: none !important; }
.recommendation { border: 1px solid #4b4b4b; margin: 20px 0 20px 0; padding: 1%; }
.recommendation_text { line-height: 24px; font-size: 16px; padding: 10px; font-style: italic; }
.ws { display: none; }

@media only screen and (min-width: 1201px) and (max-width: 1300px) {
    .prod-scroll { padding: 0; }
}

@media only screen and (min-width: 1100px) and (max-width: 1200px) {
    ul.top-nav li { margin-right: 0; }
        ul.top-nav li a { font-size: 14px; }
    .footerbox { font-size: 12px; }
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {
    ul.top-nav li { margin-right: 0; }
        ul.top-nav li a { font-size: 14px; padding: 5px; }
}

@media only screen and (max-width: 768px) {
    header { background: #404040; height: auto; }
    ul.top-nav { height: auto; padding-top: 10px; padding-right: 10px; }
        ul.top-nav li a { color: #fff; padding: 5px; font-size: 18px; }
        ul.top-nav li.selected a { color: #fff; }
        ul.top-nav li:hover a { color: #fff; }
    ul.sub_menu li a { color: #fff !important; font-size: 14px !important; padding-right: 0 !important; }
    .top-header { padding-right: 10px; }
    .header-icons { padding-top: 20px; padding-right: 5%; }
    .m-phone { margin-top: 10px; float: right; text-align: right; padding-right: 5%; color: #fff; }
    .product { width: 98%; margin: 1%; overflow: hidden; }
        .product img { padding: 0; height: auto; }
    .plus-m { display: block; }
    .dvSrcM { display: none; }
    .img-text { right: 0; }
    .email { float: right; padding-right: 25px; }
    .container { margin: 0 5px 0 5px; }
    .phone { margin-top: 0; }
        .phone a { padding: 15px 0 15px 20px; text-align: center; }
    .big-search { width: 100%; margin-top: 20px; position: relative; top: 0; background: url(../images/btn-search-m.jpg) #0e3058 no-repeat left top; height: 41px; line-height: 40px; font-size: 18px; }
    .search-bg { padding-top: 0; border: none; padding-bottom: 10px; }
    .src-box, .src-box2 { width: 49%; }
    .src-box33 { width: 25%; }
    .src-box3 { width: 49%; }
    .product-btm { height: auto; margin-top: 0; }
    .godel-mr2, .rooms2 { width: 50%; border-bottom: 1px solid #dedede; }
    .bath2, .parking2 { width: 50%; }
    .footer .footerbox:first-child { margin: 0; }
    .footerbox li { height: auto; }
    .footerbox { border: none; }
    .pnl-prod-l { margin-left: 0; margin-top: 25px; max-width: none; width: 100%; }
    .pnl-prod { float: right; margin-left: 0; margin-top: 25px; padding-right: 0; width: 100%; }
    .prod-hd-txt2-m { line-height: 24px; font-size: 16px; padding-right: 10px; }
    .img-text2 { font-size: 18px; line-height: 46px; text-align: right; }
    .prod-hd-type { background: none; background-color: #1c5fad; color: #d3d3d3; font-size: 18px; line-height: 40px; text-align: right; width: 100%; padding-right: 10px; }
    .rooms, .godel-mr, .bath, .parking, .print, .add-to-favorites, .add-to-favorites2 { font-size: 14px; width: 50% !important; padding-right: 25px; margin: 0 !important; }
    .add-to-favorites, .add-to-favorites2 { border: none; width: 50%; padding: 0 7px 0 0; margin: 0; text-indent: 0; }
        .add-to-favorites a { padding-right: 10px; }
    .share-row { height: auto; }
    .share-this { text-align: center; height: auto; width: 15%; }
    .share-facebook { width: 35%; text-indent: 0; border: none; padding: 0; margin: 0; }
    .share-twitter { width: 50%; text-indent: 0; border: none; padding: 0; margin: 0; }
    .share-google { width: 35%; text-indent: 0; border: none; margin-right: 15%; }
    .share-whatsapp { width: 50%; text-indent: 0; border: none; padding: 0; margin: 0; }
    .share-mail { width: 35%; border: none; padding: 0; margin-right: 15%; }
    .share-facebook a, .share-google a, .share-twitter a, .share-whatsapp a { font-family: 'OpenSansHebrew', Arial, Helvetica, sans-serif !important; }
    .contact-left { margin-top: 20px; }
    .text-page { padding: 10px; }
    .pnl-contact, .pnl-notice { width: 100%; padding: 10px; color: #2b2b2b; }
    .contact-form input[type="text"], .contact-form textarea { width: 80%; }
    .desktop { display: none; }
    .mobile-top { display: inline-block; color: #fff !important; }
    .mobile { display: inline-block; color: #bd0403 !important; }
    .footerbox .mobile { color: #fff !important; }
    .footerbox p { float: right; }
    .footerbox { width: 48% !important; padding-right: 5px; }
    .footer-last { width: 98% !important; text-align: center; }
    .container { margin: 0; }
    .big-search { text-align: center; padding-left: 35px; }
    .footerbox div { margin: 0; color: #fff; }
    .facebook { margin-left: 5px; border-left: 1px solid #dfdfdf; float: right; width: 34px; height: 34px; line-height: 34px !important; }
    .waze { line-height: 32px; }
    .waze-b { border: none; width: 100% !important; }
        .waze-b a { line-height: 34px; border-left: none; width: 100% !important; }
    .google { border-right: 1px solid #dfdfdf; }
    .logo img { margin: 0 auto; }
    .main-bg { padding: 0; }
    .product-name { text-indent: 5px; text-align: right; font-size: 14px; }
    .fl { float: right; }
    .txt-l { text-align: right; padding-top: 20px; color: #fff; }
    .agent-details { padding-left: 10px; padding-right: 10px; }
    .contact-left h3, .agent-form-row { padding-right: 10px; }
    .btn_accessibility { top: 40px !important; }
    .price { width: 100% !important; background: url(../images/price-bg.png) no-repeat right center; margin-top: -46px; direction: ltr; font-weight: bold; padding-right: 5%; }
        .price span { font-size: 16px; }
    .recommend-home-prod { margin: 0; }
    .home-contact { margin-top: 20px; margin-bottom: 30px; width: 98%; margin-right: 1%; }
        .home-contact input[type="text"], .home-contact textarea { width: 95%; margin-right: 2%; }
        .home-contact input[type="submit"] { width: 95%; margin-right: 2%; }
    .prod-more { margin-bottom: 20px; margin-top: 10px; }
    .prod-text { padding-left: 5px; text-align: justify; }
    .navbar-default .navbar-toggle { border-color: #fff; }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form { border: none; }
    .m-prod-name { background-color: #aa0000; line-height: 40px; color: #fff; padding-right: 5%; font-size: 14px; }
    .top-header a { color: #fff; }
    .favourite { color: #fff !important; }
    .ag-row .mobile { color: #2a2627 !important; }
    .carousel-control { color: #fff; font-size: 28px; opacity: 1; }
    .home-c-t, .home-c-m { margin-right: 2%; }
    .prod-prop { width: 100%; }
    .footer-txt { line-height: 24px; margin-top: 0; min-height: 80px; }
    .wd18 { width: 49% !important; }
    .ws { bottom: 0; display: block; color: #fff; position: fixed; right: 0; max-width: 130px; z-index: 9999; cursor: pointer; }
}

@media print {
    a[href]:after { content: "" ""; }
    .pnl-prod { width: 100% !important; }
    iframe { width: 100%; height: 400px; }
}
